Subject: Thai Tales (take 6)
From: "Roberta Jenkins" <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Wed, 15 Oct 2003 20:19:38 -0600

The bus ride to Bangsapan takes about 90 rain-soaked minutes.  At the end, instead of a city I find a surly motorcycle taxi charging exorbitant rates for the 8km trip in from the highway to the hotels.  The air is oppressive.  The pavement slick.  I consider just waiting for the next bus to come by and moving on, but feel like I should at least give the place a chance having come so far.  I climb onto the back of the bike and hold on for dear life.

The motorcycle speeds along the wet, winding road through stands of jungly trees, weaving in and out of traffic as it goes.  The driver repeatedly takes his hands off the bars to wipe the rain from his helmet visor.  I have no such luxury to protect me.  Twice we pass so closely to another vehicle I can feel the heat at my knees.  Twice my heart stops beating lest that tiny movement propel me into the oncoming steel.  The ride seems to last forever.  I have to remind myself to breathe.

When we finally stop, it is next to an abandoned looking building in the middle of nowhere.  A wide, waterlogged bay stretches out in front, viney jungle behind.  There are no other buildings.  No other people, besindes the front desk lady who asks 3 times what I have paid at other guesthouses for a room.  She tells me I will have to eat there also or pay another motorcycle to take me somewhere else.  The first motorcycle has already sped off, in a spray of muck.  I ask if there is a phone nearby, or internet.  There are neither.  The isolation and feel of the place make me uneasy.  I decide to move on.

First I go across to the bay, damp sand clinging to my legs and scuffling itself into everything I own.  A couple of people pass me, going wide around and giving me wary stares that I am unaccustomed to from the usually warm Thais.  My unease grows.  The shoreline might be beautiful on another day, wide arc of white sand cupping the transluscent green depths, but today it is dark and foreboding.  There is an abandoned boat pegged part way to the water, strings of vines stretching up and around it.  They seem to be choking it.  The limestone mountain in the center of the bay is shrouded in swirling, black clouds and moaning winds.  It sets my internal alarm jangling, gives me the willies.  Makes me anxious to leave.

Finding no better circumstances in any of the other places I manage to track down on foot, a helpful pick-up driver takes me the 8km in to the local train station (and what little actual town exists).  It is hours and hours until the next train departs.  I leave the platform in search of another exit from the discomfort surrounding me.  The place has a much different feel than other towns I've been in - darker, shabbier, edgier.  Like a frontier town on the old, wild west, the people have a fierce, confrontational look about them that I have not experienced in other places.  Finally I come to a bus station, the next bus 2 hours away back to the town I have just departed.  I clutch my ticket tightly, as if it were made of the gold this town is famous for, and relish the thought of leaving.

Knowing that my time is now blissfully finite, I set out again in search of food.  A smiling lady in a dusty, wall-less roadside restaurant beckons me in and hands me a cold bottle of water.  Her enthusiasm soothes my nerves and I decide to stay.  She and her daughter walk me patiently through the perplexing array of ingredients available for my supper, then sensing my confusion, just go ahead and fry something up on their own for me to eat.  I try not to look too closely at the crunchy bits with their unidentifiable eyes, instead concentrating on the savory richness of the meal.  The rice is spiced to perfection and it is easily one of the most delicious plates of food I have ever eaten.  I pay my 15 baht (about 20 cents) greatfully, and continue down the road.

The rain has subsided, and I see the golden ridge of a temple flame through the trees, flashing in the setting sun.  It is set atop a sharp rise in the middle of town, deep in the jungly growth that is all around.  A flock of roosters, brilliant irridescent plummage aglow with the same light, echo the colours of the glazed tile roof.  Cobalt.  Emerald.  Scarlet.  Ginger.  Ochre.  Bronze.  The soothing richness of chanting monks floats down on the gathering dusk, providing a deep bass for the twilight songs of crickets and cicadas.  I sit for a long time, letting the sights and sounds of approaching night envelop me.

By the time I get back to the bus station, my nerves have subsided.  Still, I am relieved to climb aboard the garishly painted vehicle and head for the relative comfort and safety of the coast I know so well.  I am not sorry I came to Bangsapan, but I am happy to be moving on.  I sink into the well worn vinyl, a smile on my face, and watch the last glow from the temple roof fade into the distance behind me.

Add photos to your e-mail with MSN 8. Get 2 months FREE*.